#home-header {
	text-align: center;
}

#carouselExampleIndicators {
	width: auto;
	/* max-width: 1366px; */
	height: auto;
	max-height: 730px;
	margin: auto;
}

.carousel-item {
  height: 65vh;
  min-height: 300px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.image-filter {
	background-color: #000000;
	opacity: 0.4;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
    filter: alpha(opacity=40);
    -moz-opacity: 0.4;
    -khtml-opacity: 0.4;    
    opacity: 0.4;
}

.card-filter {
	background-color: #000000;
	opacity: 0.3;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 1;
    filter: alpha(opacity=30);
    -moz-opacity: 0.3;
    -khtml-opacity: 0.3;    
    opacity: 0.3;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.card-filter:hover{
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;    
    opacity: 0;
}

.carousel-caption h3 {
	text-transform: uppercase;
	font-size: 33px;
	font-weight: 300;
	color: #FEFEFE;
	letter-spacing: 5px;
}

.carousel-caption p {
	font-size: 21px;
	color: #FEFEFE;
	letter-spacing: 1px;
}

.card-item {
  margin-bottom: 30px;
}

.carousel-inner {
	height: inherit;
}

.carousel-inner .carousel-item {
	height: inherit !important;
	/* background-size: 100%; */
	background-size: cover;
}

.carousel-control-prev-icon {
	width: 75px;
	height: 146px;
	background-image: url('../../img/png/arrow-left.png');
}
.carousel-control-next-icon {
	width: 75px;
	height: 146px;
	background-image: url('../../img/png/arrow-right.png');
}

.card-item .card {
	border: 0;
	border-radius: 0;
}

.card a {
	color: transparent;
	text-decoration: none;
	border: 0;
	background: none;
	cursor: pointer;
}

.card-img-top {
	border-radius: 0;
}

.card-item .card h4.card-title {
	position: absolute;
	display: block;
	text-align: center;
	width: 100%;
	top: 40%;
	text-transform: uppercase;
	color: #FEFEFE;
	font-size: 30px;
	font-weight: 300;
	letter-spacing: 6px;
	z-index: 2;
}

.home-cards {
	margin: 0;
	margin-bottom: 3rem;
}

@media (max-width: 991px) {
	#site-menu-content {
	}
	#home-header {
		margin-bottom: 30px;
	}
	.carousel-control-prev-icon,
	.carousel-control-next-icon {
		background-size: 50%;
	}
	.carousel-caption {
		display: block !important;
		bottom: 18%;
		left: 15% !important;
		padding-top:  9px;
		padding-bottom: 9px;
	}
	.carousel-arrow-down {
		display: none !important;
	}
	.carousel-indicators {
		bottom: 15%;
	}
	.carousel-caption h3 {
		text-transform: uppercase;
		font-size: 15px;
		font-weight: 300;
		color: #FEFEFE;
		letter-spacing: 5px;
		text-align: center;
	}
	.carousel-caption p {
		font-size: 11px;
		color: #FEFEFE;
		letter-spacing: 1px;
		padding-top: 3px;
		text-align: center;
	}
	.carousel-caption p a {
		color: #ffffff;
		font-size: 11px;
	}
	.card-item .card h4.card-title {
		font-size: 21px;
		top: 45%;
	}
}

@media (min-width: 992px) {
	#carouselExampleIndicators {
		height: 730px !important;
	}
	.carousel-caption {
		bottom: 20px;
		left: 60%;
		padding-bottom: 9px;
		text-shadow: 0 0 20px #000000;
	}
	.carousel-caption h3 {
		text-transform: uppercase;
		font-size: 33px;
		font-weight: 300;
		color: #FEFEFE;
		letter-spacing: 5px;
		text-align: left;
	}
	.carousel-caption p {
		font-size: 18px;
		color: #FEFEFE;
		letter-spacing: 1px;
		padding-top: 24px;
		text-align: left;
	}
	.carousel-caption p a {
		color: #ffffff;
		font-size: 15px;
	}
	.carousel-indicators {
		display: none;
		visibility: hidden;
	}
	.carousel-indicators li {
		width: 24px;
		height: 24px;
		border-radius: 50%;
	}
	.carousel-indicators li.active {
		background: #C09B58;
	}
	.carousel-arrow-down {
		position: absolute;
		right: 0;
		bottom: 11px; /* 71px */
		left: 0;
		z-index: 30;
		display: block;
		padding-left: 0;
		margin-right: 15%;
		margin-left: 15%;
		list-style: none;
		text-align: center !important;
	}
	.carousel-arrow-down i {
		color: #ffffff;
	}
	.home-cards {
		padding: 0;
		margin-top: 3rem;
	}
	.home-cards .card-item {
		padding: 0 !important;
		margin-bottom: 0 !important;
		max-width: 32% !important;
	}
	.home-cards .card-item:nth-child(2) {
		margin-left: 2% !important;
		margin-right: 2% !important;
	}
}